filename = 'comforts-fabric-12.0.0+1.21.8.jar'
name = 'Comforts'
side = 'server'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'comforts-fabric-12.0.0+1.21.8.jar'

[download]
hash = '8d0c46817b87c3d69305bfdfb0b4228372c3000f'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7132085
project-id = 276951